html,body,#app{height:100%;margin:0;padding:0}
.chromeframe{margin:.2em 0;background:#ccc;color:#999;padding:.2em 0}
#loader-wrapper{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999999}
#loader{display:block;position:relative;left:50%;top:50%;width:120px;height:120px;margin:-75px 0 0 -75px;border-radius:50%;border:3px solid transparent;border-top-color:#999;animation:spin 2s linear infinite;z-index:1001}
#loader:before{content:"";position:absolute;top:5px;left:5px;right:5px;bottom:5px;border-radius:50%;border:3px solid transparent;border-top-color:#999;animation:spin 3s linear infinite}
#loader:after{content:"";position:absolute;top:15px;left:15px;right:15px;bottom:15px;border-radius:50%;border:3px solid transparent;border-top-color:#999;animation:spin 1.5s linear infinite}
@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
#loader-wrapper .loader-section{position:fixed;top:0;width:51%;height:100%;background:#fff;z-index:1000;transform:translateX(0)}
#loader-wrapper .loader-section.section-left{left:0}
#loader-wrapper .loader-section.section-right{right:0}
.loaded #loader-wrapper .loader-section.section-left{transform:translateX(-100%);transition:all .7s .3s cubic-bezier(.645,.045,.355,1)}
.loaded #loader-wrapper .loader-section.section-right{transform:translateX(100%);transition:all .7s .3s cubic-bezier(.645,.045,.355,1)}
.loaded #loader{opacity:0;transition:all .3s ease-out}
.loaded #loader-wrapper{visibility:hidden;transform:translateY(-100%);transition:all .3s 1s ease-out}
.no-js #loader-wrapper{display:none}
.no-js h1{color:#222}
#loader-wrapper .load_title{font-family:'Open Sans';color:#999;font-size:14px;width:100%;text-align:center;z-index:9999999999999;position:absolute;top:60%;opacity:1;line-height:30px}
#loader-wrapper .load_title span{font-weight:normal;font-style:italic;font-size:14px;color:#999;opacity:.5}
::-webkit-scrollbar{width:8px;height:8px}
::-webkit-scrollbar-track{background:#f6f6f6;border-radius:2px}
::-webkit-scrollbar-thumb{background:#cdcdcd;border-radius:2px}
::-webkit-scrollbar-thumb:hover{background:#747474}
::-webkit-scrollbar-corner{background:#f6f6f6}
